ECG Review Screen

This screen shows a summary of the resting twelve lead ECG report and allows you to edit computer generated diagnostic statements and some information about the report. The upper portion of the screen shows text information about the report. The lower portion shows two seconds of ECG for each of the twelve leads in a manner consistent with the 3x4 plus rhythm print format. That is, lead group 1 (I, II, III) displays the first 2 seconds, lead group 2 (aVR, aVL, aVF) displays the second 2 seconds, lead group 3 (V1, V2, V3) displays the third 2 seconds, and lead group 4 (V4, V5, V6) displays the fourth 2 seconds.

The two display windows in the upper right hand corner of the screen show the computer generated diagnostic statements and the computer generated measurements. The left hand window displays the computer generated diagnostic statements, the right hand window shows the measurements. You may edit the diagnostics statements by pressing the Add/Modify/Delete buttons. See ECG Edit Diagnosis Dialog.

The Details button displays the ECG Details screen which shows the full ten seconds of ECG leads and a detailed measurements matrix. From that screen, you may zoom in on the ECG, print the detailed measurements report and perform interval and amplitude measurements using on screen calipers.

The Settings button displays the ECG Settings dialog so that users can change the ECG settings.

The Serial Comparison button invokes the ECG Serial Comparison functionality. See ECG Serial Comparison.

You may directly edit the following fields.

Technician | Enter the name of the person who performed the procedure.
Blood Pressure | Enter the patient’s blood pressure for the resting ECG procedure. The entry format is "SSS/DDD", where "SSS" is the systolic BP and "DDD" is the diastolic BP.
Reviewed By | Enter the name of the physician who reviewed the ECG. If you make an entry in this field, the program will automatically enter the "Review Date" when the report is saved.
Gain | Shows the gain setting when the report was created. Clicking it shall rotate to the next gain setting. The available gain settings are: 1/2X, 1X, and 2X.

Note that the "Review Date" field may not be edited. This field indicates the date that the report was reviewed by a physician and is updated automatically when the report is saved in the database.

You may also edit the general measurements shown in the window in the upper right area of the screen. To edit a measurement, double click the left mouse button while the cursor is over the label of the measurement that you want to edit. A dialog box will appear, showing the measurement that you selected. Type in the new measurement value, then click on the OK button. If you wish to indicate that a measurement is not valid, enter a "-" character (without quotes) for the measurements.

Zoom In/Out and Panning

The waveform display area has a zoom feature that supports the 1X and 2X zoom factors. It allows you to review the resting ECG closely.

When the screen is first displayed, the default is the zoom out (1X) mode. To Zoom In on the waveform display, position the mouse cursor inside the display rectangle. A magnifier cursor with the plus sign appears. Click on the left mouse button to show the 2X zoom view.

While in the 2X mode, you can drag the waveform image to move its view by holding down the shift key and then press the left mouse. Without releasing the left mouse button, move the mouse up and down or left to right to view the different parts of the waveforms. Notice that while in this mode, the mouse cursor changes to a cross with four arrows. Release the left mouse button once the desired view is visible.

To Zoom Out on the display, position the mouse cursor inside the waveform rectangle. A magnifier cursor with the minus sign appears if this function is available. Click on the left mouse button to show the zoom out view of the display.


RR Variability Review Screen

This screen shows a summary of the RR Variability report. The two display windows in the upper right of the screen show the Arrhythmia Analysis and RR Analysis results. The left hand window shows the Arrhythmia Analysis and the right hand window shows the RR Analysis results generated by the RR Variability analysis program. You may not edit the data displayed in these windows.

You may directly edit the following fields.

Technician | Enter the name of the person who performed the procedure.
Blood Pressure | Enter the patient’s blood pressure for the resting ECG procedure. The entry format is "SSS/DDD", where "SSS" is the systolic BP and "DDD" is the diastolic BP.
Reviewed By | Enter the name of the physician who reviewed the ECG. If you make an entry in this field, the program will automatically enter the "Review Date" when the report is saved.
Comments area (not labeled) | Use this field to enter the reviewing physician’s comments.

Note that the "Review Date" field may not be edited. This field indicates the date that the report was reviewed by a physician and is updated automatically when the report is saved in the database.

Viewing Graphs And ECG Waveforms

The button located above the waveform and graphics display window in this screen allows you to switch between the graphics display and the waveform display. If the button label shows "Show Graphics", the display window is currently displaying ECG. Press this button to change to the graphics display and the button will change to "Show ECG".

If the display is showing ECG, you may scroll through the entire ECG recording with the left and right arrow buttons above the display window.


Printing Reports

In order to print reports, there must be a printer connected to your computer, or available to you via a local area network, and the appropriate printer software must be installed on your computer. Refer to the Windows on-line help for instructions on installing and configuring printers.

Press the Print button and choose the Print menu. Printing will begin.

Printing always occurs on the Windows default printer. To select another printer, or change printer settings, press the Print button and then choose the Printer Setup popup menu. The Windows print setup dialog box will appear. Select the printer from the drop down selection menu in this dialog box. Changes that you make in the print setup dialog will remain in effect until you exit this application. You may then print reports by following the instructions in the previous paragraph.


Faxing Reports

This product uses the standard Fax and printing services available with the Windows operating systems. To fax reports, you need a modem and Fax software installed on you computer. Refer to the Windows on-line help for instructions on installing modem hardware and Fax software.

To fax reports instead of printing them, simply select the Fax software installed on your computer instead of the printer. To select Fax, click on the Print button and then select Printer Setup from the pop up menu. The Windows print setup dialog box will appear. Select the appropriate Fax software from the drop down menu in this dialog box, then click on OK.

The procedure for Faxing reports is the same as for printing reports. See Printing Reports.

See Also:

Troubleshooting Fax Problems


Archive Reports

Follow these steps to archive reports.

Step 1 | Click on the File button and a small menu will appear, select Archive from the menu and the standard Windows Save As dialog will appear.
Step 2 | Enter the name of the file that you want to save the report under. This is optional because the program will automatically assign a name for you based upon the patient’s last name, type report type and an internally generated identification number.
Step 3 | Select the type of report from the available file types (*.car, *.pdf, *.jpg). Note: IQmark software can only restore reports that are saved as CAR file format.
Step 4 | Click on the Save button of the dialog box.


Sending Reports By E-Mail

If you have a modem installed in your computer, and if your computer is properly set up to send E-Mail over the Internet, it is possible to send the report to someone via E-Mail.

Follow these steps to E-Mail reports.

Step 1

Click on the File button and a small menu will appear, select Send By E-Mail from the menu and the E-Mail dialog will appear.

The report will be automatically attached to an empty message.

The format and operation of this dialog box depends upon your Internet service provider, and the mail service that is installed on your computer. Please refer to the on-line documentation provided with your Internet and E-Mail software packages.

Step 2

In the "Select a File Type" dialog, select the file format (CAR or PDF) to include as the E-Mail attachment.

Step 3

Enter the E-Mail address that you want to send the report(s) to. Type in a message if desired.

Step 4

Click on the Send button of the E-Mail dialog box.

See Also:

Troubleshooting E-Mail Problems


ECG Display Settings


ECG Printer Format Settings


RR Variability Settings


Configuration Settings


Edit ECG Diagnostic Statements

To edit the diagnostic statements produced by the ECG analysis program, press the "Edit Diagnostics" button in the ECG Review Screen and a dialog box will appear.

This dialog consists of a list box that contains an entry for each diagnostic statement and Add, Delete, Modify and Clear All/Add buttons. The Clear All/Add button clears all diagnostic statements shown in the dialog, then displays the "Add a Statement" dialog box shown below.

To add a diagnostic statement, click the mouse on the statement in the list box that you wish the new statement to precede and click on Add. The following dialog box will appear.

In the combo box, type in the first few letters of the abbreviation of a statement and the statement will appear in the edit box below. You can select a statement from the drop down list by clicking on the down arrow. Scroll the list to the statement you want, then click on it.

You can edit the statement that appears in the edit box below the combo box, or you can just type in any statement that you wish.

See Standard ECG Diagnostic Statements for a list of the diagnostic statements.

To modify a statement, select the statement from the list and then click on the Modify button. A second dialog box will appear with the selected statement. Move the cursor to the position in the statement that you wish to edit and make the desired changes.

To delete a statement, select the statement and press the Delete button.

The changes to the diagnostic statements will be saved if you click on the OK button. To discard the changes, click on the Cancel button.

If the statement you select has a "***" or a "mm/dd/yy" string in it, the dialog shown below will appear to allow you to enter one or more heart rate values (***) or a date value.

Enter the values in the edit boxes, then click on OK or press the Enter key on the keyboard. If the dialog box has more than one edit box, enter the first value, press the Tab key, enter the second value, then click on OK or press the Enter key.


ECG Hookup Diagram


Holter Review Screen

This screen displays a summary of the Holter report. The information shown in this screen is also contained in the cover page of Holter report printout.

The main screen of the Holter Review Control is the Summary Reports page. The following controls and displays appear on the Summary Reports Screen.

Control/Display | Description
Technician | Combo box that allows you to set the name of the technician that scanned the Holter recording. You can select the technician name from a drop down list or simply type it into the edit box.
Reviewed By | Combo box that displays the name of the physician that has reviewed and approved the Holter report. The physician name can be selected from the drop down list or typed in.
Review Date | Displays the date that a physician reviewed the Holter report. It is not possible to edit this field directly. The software sets the review date when the Reviewed By field is changed and the report is saved in the database.
Format | Shows the report format. The format in the Holter Review Control is defaulted to Summary Report format only.
Date Of Recording | Date that the Holter recording was performed. This date is set at the time that the Holter recording is analyzed and cannot be changed from this screen.
Start Time | Start time of the Holter recording. The start time is set at the time that the Holter recording is analyzed and cannot be changed from this screen.
Hours Scanned | Displays the number of hours analyzed. This data is set at the time that the Holter recording is analyzed and cannot be changed from this screen.
Review Details | Review Details button is only present if the Holter test is saved as Summary Report. This option is only available in the Holter Review Control. Click the Review Details on the Holter Summary Report Screen to enter the Holter Review Mode.
Channels | Indicate the ECG channels that were analyzed. This data is set at the time that the Holter recording is analyzed and cannot be changed from this screen.

The following screen shots show the Review And Edit Screens for Holter reports:

Holter Review And Edit Screen For Patient Summary Reports


HID_HOLTER_SUMMARY_REPORT

Holter Summary Report

A Summary Report stores only the information necessary to review a Holter report that includes all printable reports except the full disclosure ECG file. It is not possible to edit or reanalyze a Summary Report.


Troubleshooting ECG Problems


Troubleshooting E-Mail Problems

This product uses the E-Mail program that is installed on you computer. If you do not have E-Mail installed on your computer, then follow the instructions in the Windows on-line help for installing E-Mail.

Once E-Mail is properly installed and set up on your computer, verify that you can send E-Mail by sending a message to someone. Also verify that you can receive E-Mail by having someone send you a message.

If you are still experiencing problems, then please refer to the following troubleshooting table below.

Problem

Possible Cause

Error Message: E-Mail Not Available

This error message indicates that E-Mail is not installed on the computer.

Install E-Mail and then try again. Refer to the Windows help documentation for instructions on installing E-Mail.

Attached report(s) received but the report file is part of the message and appears as garbled text.

The most common cause of this problem is that the person who sent the reports via E-Mail does not have the E-Mail software configured properly.

Make sure that the sender’s E-Mail program is set up to transfer file attachments as binary files.

Make sure that the sender is not trying to transfer E-Mail attachments in the "MIME" format. Be sure that the "UUENCODE" format is selected and that the E-Mail is sent as plain text.

E-Mail not sent or transmission is delayed.

This problem may occur if you send reports via E-Mail when you are not connected to the Internet. This will occur if you are using the Microsoft Exchange E-Mail program. The E-Mail messages will appear in your out box.

To send messages, connect to the Internet, then run the E-Mail program from Internet Explorer.

The party you sent reports to received them but is unable to view the reports.

This product must be installed in order to view reports. If the party you sent the reports to does not have this product installed on their system, please have them contact Midmark Diagnostics Group.


Troubleshooting Fax Problems

Faxing reports has been tested with a variety of popular Fax software and Fax machines. In general, it is not necessary to change any Fax software settings in order to Fax reports. However, for certain Fax packages minor problems have been observed. These problems are generally corrected by adjusting the settings for the Fax software. The following table presents a list of problems and solutions that have been discovered to date.

Problem | Possible Cause/Correction
Printed ECG report appears in the wrong orientation and is clipped. | This software sets the paper size and orientation prior to printing with the Fax software, but the Fax software is over riding these settings. Try setting the paper orientation in the Print Setup dialog to Landscape before Faxing the report. Note: This problem does not occur with most Fax software packages.


Contacting Midmark Diagnostics Group.

Midmark Diagnostics Group

1125 W. 190th Street

Gardena, CA 90248

Tel: 800-624-8950

Visit the Midmark Diagnostics Group Web Site on the World Wide Web at:

www.midmarkdiagnostics.com

Or contact Midmark Diagnostics Group via E-Mail at:

techsupport@midmarkdiagnostics.com


Midmark Diagnostics Group Help Contents

IQmark ERC Control Contents

Help Topics

ECG Review Screen

ECG Details Dialog

ECG Measurements Report

RR Variability Review Screen

Printing Reports

Faxing Reports

Archive Reports

Sending Reports By E-Mail

ECG Display Settings

ECG Printer Format Settings

RR Variability Settings

ECG Hookup Diagram

Holter Review Screen

Troubleshooting ECG Problems

Troubleshooting E-Mail Problems

Troubleshooting Fax Problems

Contacting Midmark Diagnostics


ECG Display Problems